body {
    background-color: #fff;
    font-family: arial, sans-serif;
}

blockquote {
    border-width: 2px 0px 0px;
    border-style: solid none none;
    border-color: rgb(28, 105, 212) currentColor currentColor;
    margin: 0px;
    padding: 20px 30px;
    border-image: none;
    font-size: 1em;
    width: 80%;
    position: relative;
}

blockquote footer {
    margin-top: 14px;
    background: transparent;
    font-size: 12px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #cccccc;
}

a {
    text-decoration: none;
}

h3 {
   text-transform: uppercase; 
}

.container {
    width: 1270px;
    margin: 0 auto;
}

.row {
    clear: both;
    margin: 2% 0;
}

.left {
    float: left;
    /*
    padding: 1% 2%;
    */
}

.col-20 {
    width: 18%;
}

.col-30 {
    width: 28%;
}
.col-40 {
    width: 38%;
}

.col-md-4 {
    width: 30%;
}
.col-50, .col-md-6 {
    width: 45%;
}

.col-80, .col-md-9 {
    width: 76%;
}

.col-100, .col-md-12 {
    width: 100%;
}

.vertical-spacing {
    margin: 2% 0;
}

.btn {
    font-size: 12px;
    font-weight: 600;
    line-height: 1.5;
    /*
    letter-spacing: 1px;
    */
    padding: 12px 20px 8px 20px;
    margin-top: 0;
    border-radius: 0;
    outline: none;
    white-space: normal;
    -webkit-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
    text-transform: uppercase;
    background-color: rgb(76, 76, 76);
}

.btn-primary {
    color: #fff;
    background-color: #1c69d4;
    border-color: #195ebd;
}

.btn-primary:hover {
    background-color: #195ebd;
}

.component--hero {
    background: rgb(255, 255, 255);
    padding: 0px;
    width: 100%;
    overflow: hidden;
    margin-right: auto;
    margin-left: auto;
    position: relative;
}

.component--hero ul {
    list-style: none;
    margin: 2rem 0px 0px;
    padding: 0px;
    clear: both;
}

.component--hero ul li:first-of-type .btn {
    color: rgb(255, 255, 255);
    background-color: rgb(28, 105, 212);
}

/*
.component--hero .btn {
    font-size: 1.4rem;
    width: 25rem;
    height: 5rem;
    margin: 0 0 1rem;
    padding: 0;
    color: #fff;
    line-height: 5.2rem;
    letter-spacing: .1rem;
    border-radius: 0;
    border: none;
    outline: none;
    white-space: normal;
    -webkit-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
}
*/

.component--hero .btn {
    margin: 0px 0px 1rem;
    border-radius: 0px;
    transition: 0.25s ease-out;
    border-image: none;
    width: 25rem;
    height: 5rem;
    font-size: 1em;
    text-decoration: none;
    color: rgb(255, 255, 255);
    line-height: 3.2rem;
    white-space: normal;
    -webkit-transition: all 0.25s ease-out;
}


.row--no-gutter > [class*='col-'] {
    padding-right: 0px;
    padding-left: 0px;
}

.component--hero .copy {
    background: none;
    padding: 0px;
    left: 5%;
    top: 5%;
    width: 90%;
    position: absolute;
    z-index: 2;
}

.component--medium-tile {
    margin: 0 1%;
}

.component--medium-tile:first-child {
    margin-left: 0px;
}

/*
.bottomNav {
    position: relative;
    top: -80px;
}
*/





